2019-08-24 02:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005755Spring engineGeneralpublic2017-10-18 17:54
ReporterGoogle_Frog 
Assigned To 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version104.0 
Summary0005755: 103.0.1-1380 Spring launch hang (sound thread related?)
Descriptionhttps://github.com/ZeroK-RTS/CrashReports/issues/2005
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
has duplicate 0005700closed 103.0.1-1261 Crash on shutdown 
+Relationships

-Notes

~0018362

Kloot (developer)

Last edited: 2017-09-09 15:31

View 2 revisions

indeed, it hanged while opening the default sound device/context so that confirms earlier (0005733) suspicions.

~0018369

Google_Frog (reporter)

https://github.com/ZeroK-RTS/CrashReports/issues/2021

~0018370

Kloot (developer)

"game: Zero-K v1.5.8.3 (archive: 6dcf5f8db9d8698b0985d41065e80b60.sdp)"

somebody using sdp again, completely different issue.

~0018385

hokomoko (developer)

hopefully solved together with 0005754

~0018532

Kloot (developer)

seems gone.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-09 14:32 Google_Frog New Issue
2017-09-09 15:30 Kloot Note Added: 0018362
2017-09-09 15:31 Kloot Note Edited: 0018362 View Revisions
2017-09-09 16:10 Kloot Relationship added has duplicate 0005700
2017-09-11 16:02 Google_Frog Note Added: 0018369
2017-09-11 16:32 Kloot Note Added: 0018370
2017-09-13 20:01 hokomoko Note Added: 0018385
2017-10-18 17:54 Kloot Status new => resolved
2017-10-18 17:54 Kloot Resolution open => fixed
2017-10-18 17:54 Kloot Fixed in Version => 104.0
2017-10-18 17:54 Kloot Note Added: 0018532
+Issue History